@media only screen and (max-width: 800px) {
    .about img {
        width: 30%;
        border-radius: 350px;
    }
}

@media only screen and (max-width: 400px) {

    .video-wrapper {
        display: flex;
        justify-content: center;
        margin: 5% 0;
    }

    /*  .hero {
        height: 60vh;
    } */

    .about img {
        width: 40%;
        border-radius: 350px;
    }

    /*  .personal-training-hero {
        height: 60vh;
    } */

    h1 {
        font-size: 400%;
    }

    h2 {
        font-size: 180%;
    }

    .links {
        display: flex;
        flex-direction: column;
        padding: 5%;
        /* width: 100%; */
        align-items: center;

    }

    /*     .links a {
         display: block; 
        
        padding: 2%;
        margin: 2%;
    } */

    .about {
        padding: 3%;
        text-align: center;
        display: flex;
        flex-direction: column;
        /* justify-content: center; */
        align-items: center;
    }

    .about-text-container {
        width: 90%;
    }

    .video-container {
        margin: 4%;
    }




}

@media only screen and (max-width: 500px) {

    /*     .hero {
        height: 85vh;
    } */

    /* .video-container video {
        width: 60%;
    } */

    .links a {
        width: 60%;
        margin: 2%;
        padding: 2%;
    }

    .quote {
        padding: 5% 0;
    }

}



@media only screen and (min-width: 500px) {

    .links a {
        width: 45%;
        margin: 2%;
        padding: 2%;
    }

}

@media only screen and (min-width: 600px) {

    .links a {
        width: 35%;
        margin: 1%;
        padding: 2%;
    }

}

@media only screen and (min-width: 700px) {

    .links a {
        width: 30%;
        margin: 1%;
        padding: 2%;
    }

}

@media only screen and (max-width: 768px) {

    /*     .gallery-container {
        padding: 40px 0;
    } */

    .photo-gallery {
        flex-direction: column;
    }

    /*     .photo-gallery {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    } */

}

@media only screen and (min-width: 800px) {

    .links a {
        width: 30%;
        margin: 0.5%;
        padding: 1%;
    }

}

@media only screen and (min-width: 1000px) {

    .links a {
        width: 25%;
    }

    .about-text-container {
        width: 40%;
    }

}

@media only screen and (min-width: 1100px) {

    .links a {
        width: 18%;
    }



}

@media only screen and (min-width: 1200px) {

    .links a {
        width: 17%;
        padding: 1%;
    }

    .about-text-container {
        width: 40%;
    }

}

@media only screen and (min-width: 1500px) {
    .about-text-container {
        width: 25%;
    }

    .links a {
        width: 15%;
        margin: 0.5%;
        padding: 1%;
    }
}

@media only screen and (min-width: 1700px) {

    /*   .links a {
        width: 25%;
    } */
}

@media only screen and (min-width: 1900px) {

    /* .hero {
        height: 55vh;
    } */

    .about-text-container {
        width: 30%;
    }
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
    .column {
        -ms-flex: 50%;
        flex: 50%;
        max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
/*   @media screen and (max-width: 600px) {
    .column {
      -ms-flex: 100%;
      flex: 100%;
      max-width: 100%;
    }
  } */